Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 11
Hello friends am new to linux ans want to install vmware 5 but its giving me header problem. the error is as fallows "Before you can run vmware, several module ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Aug 2013
    Location
    MUMBAI
    Posts
    8

    help to install vmware


    Hello friends am new to linux ans want to install vmware 5
    but its giving me header problem.
    the error is as fallows


    "Before you can run vmware, several module must be compiled and loaded into the running kernel "
    kernel header 3.1.10-1.16-desktop

    kernel header version 3.1.10-1.16-desktop ware not found, if you installed then in non-default path you ca specify the path below.
    Otherwise refer to your distribution documentation for installation instruction and click refresh to search again in default location.

    error.jpg


    Please help me soon

  2. #2
    Administrator MikeTbob's Avatar
    Join Date
    Apr 2006
    Location
    Texas
    Posts
    7,864
    Update your system thoroughly and make sure you have kernel headers installed to maych your kernel. Reboot and try again.
    I do not respond to private messages asking for Linux help, Please keep it on the forums only.
    All new users please read this.** Forum FAQS. ** Adopt an unanswered post.

    I'd rather be lost at the lake than found at home.

  3. #3
    Just Joined!
    Join Date
    Aug 2013
    Location
    MUMBAI
    Posts
    8
    i tottaly new to linux please, tell me step by step

  4. #4
    Administrator MikeTbob's Avatar
    Join Date
    Apr 2006
    Location
    Texas
    Posts
    7,864
    Quote Originally Posted by alisha2231 View Post
    i tottaly new to linux please, tell me step by step
    Well, which distro are you using? Which version? Which desktop environment?
    I do not respond to private messages asking for Linux help, Please keep it on the forums only.
    All new users please read this.** Forum FAQS. ** Adopt an unanswered post.

    I'd rather be lost at the lake than found at home.

  5. #5
    Just Joined!
    Join Date
    Aug 2013
    Location
    MUMBAI
    Posts
    8
    am using opensuse 12.1
    with
    3.1.10-1.16-desktoP

  6. #6
    Administrator MikeTbob's Avatar
    Join Date
    Apr 2006
    Location
    Texas
    Posts
    7,864
    I've not used Opensuse in a long time but this link should get you going in the right direction. If you get stuck somewhere come back here and post your questions.
    Installing VMWARE PLayer in openSUSE 12.1
    I do not respond to private messages asking for Linux help, Please keep it on the forums only.
    All new users please read this.** Forum FAQS. ** Adopt an unanswered post.

    I'd rather be lost at the lake than found at home.

  7. #7
    Just Joined!
    Join Date
    Aug 2013
    Location
    MUMBAI
    Posts
    8
    thanks for your suggestion but still am getting same problem.

    along with this i'm getting error for this code
    Code:
    vmware-modconfig --console --install-all
    and the error is
    "Failed to setup build environment."

  8. #8
    Administrator MikeTbob's Avatar
    Join Date
    Apr 2006
    Location
    Texas
    Posts
    7,864
    Did you update your system first?
    YaST Online Update - openSUSE
    I do not respond to private messages asking for Linux help, Please keep it on the forums only.
    All new users please read this.** Forum FAQS. ** Adopt an unanswered post.

    I'd rather be lost at the lake than found at home.

  9. #9
    Just Joined!
    Join Date
    Aug 2013
    Location
    MUMBAI
    Posts
    8
    i dont have have that much data balance along with this one more problem is that my data speed is much slow
    i cant make it now
    is there any command to check our system is up to date or not

  10. #10
    Administrator MikeTbob's Avatar
    Join Date
    Apr 2006
    Location
    Texas
    Posts
    7,864
    Quote Originally Posted by alisha2231 View Post
    i dont have have that much data balance along with this one more problem is that my data speed is much slow
    i cant make it now
    is there any command to check our system is up to date or not
    You will need to install kernel headers at least or it's just not going to work. Tha't what the error message you posted is telling you. I suggested that you update first because that usually solves a lot of problems that might arise.
    So, I suggest that you browse through YAST and install at least the kernel headers that match your currently installed kernel.
    I do not respond to private messages asking for Linux help, Please keep it on the forums only.
    All new users please read this.** Forum FAQS. ** Adopt an unanswered post.

    I'd rather be lost at the lake than found at home.

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •